# Yaf_View_Interface::assign

(Yaf >=1.0.0)

Yaf_View_Interface::assign — Assign value to View engine

### Beschreibung

abstract public Yaf_View_Interface::assign(string `$name`, string `$value` = ?): bool

Assigan values to View engine, then the value can access directly by name in template.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`name`

`value`

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open